/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																	  .nightTime
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	/* Zzzz */
	body:not(.nightTime) .nightTimeContent {
		display: none;
	}
	body:not(.nightTime) .dayTimeContent {
		display: block;
	}
	/* : D */
	body.nightTime .nightTimeContent {
		display: block;
	}
	body.nightTime .dayTimeContent {
		display: none;
	}

/*FIN*/